;Format;
; Text,ColorUp,ColorDown,Font,FontSize,Left,Top,Width,Height

[Setup]
LabelBackBtn=< Zurück,,,Arial,8
LabelNextBtn=Weiter >,,,Arial,8
LabelFinishBtn=Fertigstellen,,,Arial,8
LabelCancelBtn=Abbrechen,,,Arial,8
LabelSelectLang=Sprache auswählen,,,Arial,10,16,52
LabelVersion=Sprachversion von 7.1 USB auswählen,,,Arial,10,184,20
LabelAudioExt=Audio-Erweiterung für die Installation,,,Arial,10,184,52
LabelInstall=Installiere...,,,Arial,10,16,24
LabelReboot=Klicken Sie auf die Schaltfläche Fertig stellen，um die Installation abzuschließen. Nach der Installation schließen Sie das USB-Headset-Gerät an.,,,Arial,10,40,16
LabelRebootRadioBtn=Ja - Jetzt neustarten,,,Arial,10
LabelNoRebootRadioBtn=Nein - Später neustarten,,,Arial,10
LabelTitle=SSS 7.1 USB Setup
LabelWarning1=Das Gerät wird bereits verwendet! Bitte schließen Sie alle Audio-Anwendungen und verbinden Sie den SSS 7.1 USB erneut.
LabelWarning2=Es ist ein Fehler aufgetreten
LabelWarning3=Trennen Sie das USB-Gerät.
AntivirusTip=Achten Sie darauf，sie gerät，die Antivirensoftware zu beenden，bevor Sie sie installieren.   Möglicherweise müssen Sie Ihren Computer nach der Installation neu starten.   Bitte speichern Sie die wichtigen Dateien，die geöffnet wurden.   Klicken Sie auf OK，um die Installation zu starten.
LabelWarning4=Der Computer hat festgestellt，dass das Sicherheitsupdate KB3033929 erforderlich ist.   Die geschätzte Installationszeit beträgt 3-10 Minuten. Nach der Installation müssen Sie den Computer neu starten，bitte speichern Sie die wichtigen Dokumente wurden geöffnet.

[Uninstall]
LabelUninstallBtn=Deinstallieren,,,Arial,8
LabelCancelBtn=Abbrechen,,,Arial,8
Label1=Klicken Sie auf "Deinstallieren" um die Software von,,,Arial,10,88,24
Label2= Ihrem Computer zu entfernen oder klicken Sie auf "Abbrechen",,,Arial,10,88,40
LabelTitle=SSS 7.1 USB Deinstallation
LabelWarning1=Das Gerät ist verbunden. Bitte trennen Sie die Verbindung.

[Main]
LabelMenu1=Speichern,,,Arial,10,392,64,64,16,0
LabelMenu2=Öffnen,,,Arial,10,456,64,64,16,0
LabelMenu3=Über,,,Arial,10,520,64,64,16,0
LabelPageEQ=EQ,0x00FFFFFF,0x00E8BB7C,Arial,10,400,416,,,0
LabelPageEffect=Effekt,0x00FFFFFF,0x00E8BB7C,Arial,10,450,416,,,0
LabelPageMic=Mikrofon,0x00FFFFFF,0x00E8BB7C,Arial,10,500,416,,,0
LabelPageVirtual7ch1=Virtual 7.1,0x00FFFFFF,0x00E8BB7C,Arial,10,550,416,,,0
LabelActive=Gerät aktiv,,,Arial,8,620,67,95,13,0
LabelUnactive=Gerät nicht aktiv,,,Arial,8,620,67,95,13,0
LabelSetting=Aktuelle Soundeinstellung:,,,Arial,8,564,452,150,14,0
LabelSX=Profil 1,,,Arial,8,716,452,50,14,0
;LabelFeatures=FEATURES,0x00FFFFFF,,Consolas,16,56,293,96,24,0
;LabelCompanyName=Solid State System,0x00FFFFFF,,Consolas,18,111,137,234,28,0
LabelWarning=SSS 7.1 USB nicht verbunden.
LabelWarning1=Nicht unterstützte Headset-Modelle.

LabelLanguage=Sprache,,,,,,,,0
LabelSkin=Haut,,,,,,,,0
LabelClose=Haut,,,,,,,,0

;LabelPageENC=ENC,0x00FFFFFF,0x00E8BB7C,Arial,10,605,416,,,0
;LabelPageVMEffect=VM Eff,0x00FFFFFF,0x00E8BB7C,Arial,10,655,416,,,0
;LabelPageLED=LED,0x00FFFFFF,0x00E8BB7C,Arial,10,705,416,,,0

[EQ]
LabelEQEnable=EQ ein,0x00FFFFFF,0x00FEE5C2,Arial,10,392,110,121,16,1
LableEQ3DEnable=3D ein,0x00FFFFFF,0x00FEE5C2,Arial,10,514,110,121,16,1
LabelEQReset=Zurücksetzen,0x00FFFFFF,0x00FEE5C2,Arial,10,638,110,121,16,1
LabelEQS1=Profil 1,0x00FFFFFF,0x00FEE5C2,Arial,10,393,137,93,16,1
LabelEQS2=Profil 2,0x00FFFFFF,0x00FEE5C2,Arial,10,485,137,93,16,1
LabelEQS3=Profil 3,0x00FFFFFF,0x00FEE5C2,Arial,10,574,137,93,16,1
LabelEQS4=Profil 4,0x00FFFFFF,0x00FEE5C2,Arial,10,664,137,93,16,1
LabelEQ60Hz=60 Hz,0x00FFFFFF,,,,464,374,,,1
LabelEQ300Hz=300 Hz,0x00FFFFFF,,,,522,374,,,1
LabelEQ1200Hz=1200 Hz,0x00FFFFFF,,,,580,374,,,1
LabelEQ3600Hz=3600 Hz,0x00FFFFFF,,,,641,374,,,1
LabelEQ12000Hz=12000 Hz,0x00FFFFFF,,,,700,374,,,1


[Effect]
LabelEffectNothing=Kein,0x00FFFFFF,0x00FEE5C2,Arial,8,392,111,75,14,2
LabelEffectTheater=Theater,0x00FFFFFF,0x00FEE5C2,Arial,8,465,111,75,14,2
LabelEffectBathroom=Bad,0x00FFFFFF,0x00FEE5C2,Arial,8,538,111,75,14,2
LabelEffectLivingroom=Wohnzimmer,0x00FFFFFF,0x00FEE5C2,Arial,8,611,111,75,14,2
LabelEffectStoneGallery=Flur,0x00FFFFFF,0x00FEE5C2,Arial,8,684,111,75,14,2

[Mic]
LabelMicBoost=Individuelle Schlüssel,0x00FFFFFF,0x00FEE5C2,Arial,10,392,109,184,16,3
LabelMicMute=Stumm,0x00FFFFFF,0x00FEE5C2,Arial,10,580,109,184,16,3
LabelMicGain=Gain,0x00FFFFFF,,Arial,9,663,151,70,14,3
LabelMicValue=0,0x00FFFFFF,,,,694,181,,,3

[Virtual7ch1]
Label7ch1Enable=Virtual 7.1,0x00FFFFFF,0x00FEE5C2,Arial,10,393,110,92,25,4
LabelVirtualClockwise=CCW,0x00FFFFFF,0x00FEE5C2,Arial,10,484,110,92,25,4
LabelVirtualCounterclockwise=CW,0x00FFFFFF,0x00FEE5C2,Arial,10,572,110,92,25,4
Label7ch1Reset=Zurücksetzen,0x00FFFFFF,0x00FEE5C2,Arial,10,665,110,92,25,4

;[ENC]
;ENCFunctionLabel=ENC FUNCTION,0x00FFFFFF,0x00FEE5C2,Arial,11,500,156,,,7
;LabelENCValue=0,0x00FFFFFF,,,,644,181,,,7

;[VoiceMagic]
;VMFunctionLabel=Voice Magic FUNCTION,0x00FFFFFF,0x00FEE5C2,Arial,11,500,156,,,8
;VMEffectNoneLabel=NONE,0x00FFFFFF,0x00FEE5C2,Arial,11,422,320,,,8
;VMEffect1Label=BOY,0x00FFFFFF,0x00FEE5C2,Arial,11,498,320,,,8
;VMEffect2Label=GIRL,0x00FFFFFF,0x00FEE5C2,Arial,11,568,320,,,8
;VMEffect3Label=MONSTER,0x00FFFFFF,0x00FEE5C2,Arial,11,615,320,,,8
;VMEffect4Label=BABY,0x00FFFFFF,0x00FEE5C2,Arial,11,705,320,,,8

[About]
LabelAbout=Copyright (C) 2016 Solid State System.                        All rights reserved.,0x00000000
LabelWeb=www.3system.com.cn,0x00000000

[GlobalFont]
;Font=Arial
;FontSize=10
ColorUp=0x00FFFFFF
ColorDown=0x00FEE5C2